Subject: bug#22884: 25.0.92; C/l mode editing takes waaaayy too long

From: Alan Mackenzie <[email-masked]>
Date: Wed, 9 Mar 2016 10:56:08 +0000

Hello, John.

On Wed, Mar 09, 2016 at 01:28:58AM -0800, John Wiegley wrote:
> >>>>> Paul Eggert <[email-masked]> writes:

> > Alan Mackenzie wrote:
> >> Can you recommend me a major mode with nestable comments?

> > How about Coq? I think John Wiegley is a Coq user and can advise.

> Coq supports (* foo (* bar *) *), in the same way that C does with /* */.  Was
> there something more you wanted to know?

Well, C doesn't do nested comments, but it looks like Coq does.  I need
a mode and some code to test nested comments with.

Can you give me a URL for coq-mode.el, and possibly a sample Coq file
(doesn't need to be anything fancy or long).

Thanks!

> -- 
> John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
> http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2

-- 
Alan Mackenzie (Nuremberg, Germany).